Index: npl/internetserver/poptop_pptpd/poptop_pptpd.SlackBuild
===================================================================
--- npl/internetserver/poptop_pptpd/poptop_pptpd.SlackBuild	(revision 072d3d5de659a6b31ab8cf584e523fc3d7b5d3d3)
+++ npl/internetserver/poptop_pptpd/poptop_pptpd.SlackBuild	(revision 7afb649368b1646523567de6efac96eef955d348)
@@ -1,3 +1,5 @@
 #!/bin/sh
+#DEP:ppp
+
 
 CWD=`pwd`
@@ -7,5 +9,5 @@
 mkdir -p $PKG
 
-VERSION=1.3.4
+VERSION=1.4.0
 ARCH=${ARCH:-i486}
 BUILD=1DatuX
@@ -14,6 +16,6 @@
 rm -rf *
 
-tar xzvf $CWD/pptpd-1.3.4.tar.gz
-cd pptpd-1.3.4
+tar xzvf $CWD/pptpd-$VERSION.tar.gz
+cd pptpd-$VERSION
 ./configure --with-libwrap \
     --enable-bcrelay \
@@ -24,5 +26,5 @@
     --libdir=/usr/lib \
     --libexecdir=/usr/sbin || exit 1
-     
+
 make -j 1 || exit 1
 make -j 1 install DESTDIR=$PKG || exit 1
@@ -43,7 +45,8 @@
 cat << EOF > $PKG/service/pptpd/run
 #!/bin/bash
+modprobe pptp
 exec pptpd -f -c /home/system/pptpd/pptpd.conf
 EOF
-chmod +x $PKG/service/pptpd/run	
+chmod +x $PKG/service/pptpd/run
 
 #etc config files fixxen
@@ -60,3 +63,3 @@
 makepkg -l y -c n $CWD/$NAME.pkg > /dev/null &&
 echo $VERSION > $CWD/$NAME.version &&
-arch > $CWD/$NAME.arch 
+arch > $CWD/$NAME.arch
Index: npl/internetserver/poptop_pptpd/poptop_pptpd.build
===================================================================
--- npl/internetserver/poptop_pptpd/poptop_pptpd.build	(revision 072d3d5de659a6b31ab8cf584e523fc3d7b5d3d3)
+++ npl/internetserver/poptop_pptpd/poptop_pptpd.build	(revision 7afb649368b1646523567de6efac96eef955d348)
@@ -1,1 +1,1 @@
-6111
+6116
Index: npl/internetserver/poptop_pptpd/poptop_pptpd.depver
===================================================================
--- npl/internetserver/poptop_pptpd/poptop_pptpd.depver	(revision 7afb649368b1646523567de6efac96eef955d348)
+++ npl/internetserver/poptop_pptpd/poptop_pptpd.depver	(revision 7afb649368b1646523567de6efac96eef955d348)
@@ -0,0 +1,1 @@
+ppp	0
Index: npl/internetserver/poptop_pptpd/poptop_pptpd.md5
===================================================================
--- npl/internetserver/poptop_pptpd/poptop_pptpd.md5	(revision 072d3d5de659a6b31ab8cf584e523fc3d7b5d3d3)
+++ npl/internetserver/poptop_pptpd/poptop_pptpd.md5	(revision 7afb649368b1646523567de6efac96eef955d348)
@@ -1,9 +1,8 @@
-034e83f734e7972f5df3dfa2fa607416  ./poptop_pptpd.pkg
-37b3bb7342f0b780d2a48fe32ef4355c  ./poptop_pptpd.SlackBuild
-ec84c4d192d30dcf594af4f934159543  ./poptop_pptpd.SlackBuild.log.gz
+6d2bb46234794572721edc5243861c1f  ./poptop_pptpd.pkg
+a4030ec4d35af9d5320452c87f87b9d8  ./poptop_pptpd.SlackBuild
+6a99e6cb2629e01c00382dc75127c4c5  ./poptop_pptpd.SlackBuild.log.gz
 fc5af1e56891b41a248510da94f000e8  ./post.poptop_pptpd
 0f4a089991cc119410f638f1e79cc0c6  ./ppp/chap-secrets
-57cc9aa552bb90cc59ff4e61ab2801e5  ./ppp/options.pptpd
+7dcd4595bb7bbf005723773e184a1410  ./ppp/options.pptpd
 67d71b58aebd10cafe3931b6a6870ab9  ./ppp/pptpd.conf
-b38df9c431041922c997c1148bedf591  ./pptpd-1.3.4.tar.gz
-d5b059e1ad448fd8d7ff0e226b17619f  ./readme.txt
+36f9f45c6ffa92bc3b6e24ae2d053505  ./pptpd-1.4.0.tar.gz
Index: npl/internetserver/poptop_pptpd/poptop_pptpd.version
===================================================================
--- npl/internetserver/poptop_pptpd/poptop_pptpd.version	(revision 072d3d5de659a6b31ab8cf584e523fc3d7b5d3d3)
+++ npl/internetserver/poptop_pptpd/poptop_pptpd.version	(revision 7afb649368b1646523567de6efac96eef955d348)
@@ -1,1 +1,1 @@
-1.3.4
+1.4.0
Index: npl/internetserver/poptop_pptpd/ppp/options.pptpd
===================================================================
--- npl/internetserver/poptop_pptpd/ppp/options.pptpd	(revision 072d3d5de659a6b31ab8cf584e523fc3d7b5d3d3)
+++ npl/internetserver/poptop_pptpd/ppp/options.pptpd	(revision 7afb649368b1646523567de6efac96eef955d348)
@@ -14,5 +14,5 @@
 # Authentication
 
-# Name of the local system for authentication purposes 
+# Name of the local system for authentication purposes
 # (must match the second field in /etc/ppp/chap-secrets entries)
 name pptpd
@@ -102,7 +102,7 @@
 
 # Disable BSD-Compress compression
-nobsdcomp 
+nobsdcomp
 
-# Disable Van Jacobson compression 
+# Disable Van Jacobson compression
 # (needed on some networks with Windows 9x/ME/XP clients, see posting to
 # poptop-server on 14th April 2005 by Pawel Pokrywka and followups,
@@ -111,17 +111,11 @@
 novjccomp
 
-# turn off logging to stderr, since this may be redirected to pptpd, 
+# turn off logging to stderr, since this may be redirected to pptpd,
 # which may trigger a loopback
 nologfd
 
-# put plugins here 
+# put plugins here
 # (putting them higher up may cause them to sent messages to the pty)
 plugin radius.so
 plugin radrealms.so
 plugin radattr.so
-
-# nodig om connectie problemen op te lossen met servers achter 'broken routers'
-nomppe-lower-mtu
-
-
-
